#stacks_in_p23450_n23928_page7>.s3_row {
	margin: 0 -0px;
}

#stacks_in_p23450_n23928_page7>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_p23450_n23928_page7>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_p23450_n23928_page7>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p23450_n23928_page7>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_p23450_n23928_page7>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_p23450_n22698_page7 .fb-like iframe {
/*	width: 500px !important;
	height: 1000px !important;*/
	z-index: 1000;
}

#stacks_in_p23450_n22698_page7 .fb-like > span {

	height:70px !important;
/*	width: 450px !important;*/
}

#stacks_in_p23450_n22698_page7  {
	text-align: left;
}

/* @group CSS Reset */

#shareStackWrapperstacks_in_p23450_n23927_page7 *,
#shareStackWrapperstacks_in_p23450_n23927_page7 *::after,
#shareStackWrapperstacks_in_p23450_n23927_page7 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 ul#shareStackArraystacks_in_p23450_n23927_page7 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: left;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 [class^="fa fa-"] {
	line-height: 26px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_p23450_n23927_page7 {
	position: relative;
	width: 100%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_p23450_n23927_page7 ul#shareStackArraystacks_in_p23450_n23927_page7 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	width: 26px;
	height: 26px;
	line-height: 26px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 4px;
	opacity: 0.99;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 ul#shareStackArraystacks_in_p23450_n23927_page7 li.shareStackItem:hover {
	opacity: 0.85;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 ul#shareStackArraystacks_in_p23450_n23927_page7 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_p23450_n23927_page7 ul#shareStackArraystacks_in_p23450_n23927_page7 {
	display: none;
}

@media screen and (min-width: 380px) and (max-width: 100000px) {
	#shareStackWrapperstacks_in_p23450_n23927_page7 ul#shareStackArraystacks_in_p23450_n23927_page7 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-baidustacks_in_p23450_n23927_page7 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-bloggerstacks_in_p23450_n23927_page7 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-deliciousstacks_in_p23450_n23927_page7 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-diggstacks_in_p23450_n23927_page7 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-facebookstacks_in_p23450_n23927_page7 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-googleplusstacks_in_p23450_n23927_page7 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-linkedinstacks_in_p23450_n23927_page7 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-livejournalstacks_in_p23450_n23927_page7 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-myspacestacks_in_p23450_n23927_page7 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-odnoklassnikistacks_in_p23450_n23927_page7 {
	background: #E76E23;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-pocketstacks_in_p23450_n23927_page7 {
	background: #DC2447;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-redditstacks_in_p23450_n23927_page7 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-renrenstacks_in_p23450_n23927_page7 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-stumbleuponstacks_in_p23450_n23927_page7 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-tumblrstacks_in_p23450_n23927_page7 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-twitterstacks_in_p23450_n23927_page7 {
	background: #44A6FD;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-viadeostacks_in_p23450_n23927_page7 {
	background: #333333;
	color: #E88B25;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-vkontaktestacks_in_p23450_n23927_page7 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-weibostacks_in_p23450_n23927_page7 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-xingstacks_in_p23450_n23927_page7 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-emailstacks_in_p23450_n23927_page7 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-printstacks_in_p23450_n23927_page7 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-customonestacks_in_p23450_n23927_page7 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-customtwostacks_in_p23450_n23927_page7 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-customthreestacks_in_p23450_n23927_page7 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-customfourstacks_in_p23450_n23927_page7 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_p23450_n23927_page7 #shareStackItem-customfivestacks_in_p23450_n23927_page7 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_p23450_n23927_page7 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_p23450_n23932_page7 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_p23450_n23932_page7 .theDivider1,
#simpleDivider_stacks_in_p23450_n23932_page7 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_p23450_n23932_page7 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_p23450_n23932_page7.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_p23450_n23932_page7.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p23450_n23932_page7 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_p23450_n23932_page7.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_p23450_n23932_page7.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_p23450_n23932_page7.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p23450_n23932_page7.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_p23451_n22696_page7 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_p23451_n22696_page7 .theDivider1,
#simpleDivider_stacks_in_p23451_n22696_page7 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_p23451_n22696_page7 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_p23451_n22696_page7.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_p23451_n22696_page7.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p23451_n22696_page7 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_p23451_n22696_page7.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_p23451_n22696_page7.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_p23451_n22696_page7.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p23451_n22696_page7.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_23446_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_23446_page7>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_23446_page7>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_23446_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_23446_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_23446_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_23445_page7 {
	font-size: 101%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_p23452_n23457_page7 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_p23452_n23457_page7 .theDivider1,
#simpleDivider_stacks_in_p23452_n23457_page7 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_p23452_n23457_page7 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_p23452_n23457_page7.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_p23452_n23457_page7.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p23452_n23457_page7 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_p23452_n23457_page7.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_p23452_n23457_page7.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_p23452_n23457_page7.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p23452_n23457_page7.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_p23452_n23466_page7 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_p23452_n23466_page7 .theDivider1,
#simpleDivider_stacks_in_p23452_n23466_page7 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_p23452_n23466_page7 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_p23452_n23466_page7.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_p23452_n23466_page7.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p23452_n23466_page7 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_p23452_n23466_page7.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_p23452_n23466_page7.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_p23452_n23466_page7.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p23452_n23466_page7.bgImageOn .theDivider1 img {
	display: block;
}

